[Lastfm]
1=Vous êtes identifié sous:
2=Certaines fonctions seront absentes après déconnexion. Voulez-vous continuer?
3=Une erreur est survenue!
4=Invité
5=Vous devez vous identifier!
6=Etat de votre liste scrobbler en attente: %d / %d

[Lastfm.Auth]
btnAllowAccess=Autoriser l'accès
btnOk=OK
Caption=Autorisation
lbDetails=Vous devez approuver les autorisations demander dans votre profil last.fm pour que le plugin puisse fonctionner correctement:\n\n1. Cliquez sur le bouton "Autoriser l'accès" pour ouvrir votre profil last.fm dans le navigateur Internet.\n\n2. Dans la page du navigateur Internet qui s'ouvre, cliquez sur le bouton "Oui, Autoriser l'accès" .\n\ n3. Cliquez sur le bouton "OK" de la fenêtre d'approbation de votre profil last.fm.

[Lastfm.Settings]
btnAuthorize=Connexion
btnLog=Voir le rapport
btnLogOff=Déconnexion
C1=Last.fm
cbAlbumArtSearch=Télécharger les couvertures des albums via le service Last.fm
cbAutoLove=* Aime la piste lorsqu'il y a 5 étoiles
cbAutoUnlove=* Aime moins la piste lorsqu'elle a moins de 3 étoiles
cbScrobbling=* Autoriser le scrobbling
cbTrackInfo=Voir les infos des pistes jouables au démarrage de celles-ci
cbTrayIcon=Voir la barre des tâches
cbTrayNotifyOnError=Notifications des erreurs
G1=Divers
G2=Autorisation
L1=Fichier jouable
L2=Scrobbler le fichier s'il est lu:
lbAuthorizationWarning=*Autorisation requise
lbProfileLink=Mon profil sur Last.fm

[FILE]
VersionID=0

[Lastfm.TrackInfo]
Caption=Informations sur le fichier jouable
L1=Bonjour, %s!
L3=En lecture: %d
L4=Auditeurs: %d
pnlScrobblingProgress.h=Scrobbler en cours
Status=Recherche d'informations...|Aucune information sur la piste n'est disponible|Rien est joué

[Lastfm.TrayIcon]
acErrorInfo=Détails de l'erreur
acLoveTrack=J'aime
acProfile=Mon profil
acRecommendations=Mes recommendations
acScrobbling=Autoriser le Scrobbling
acSettings=Options
acShowTrackInfo=Informations de la piste
acUnloveTrack=Je n'aime pas

